A  {
	font-family: Arial;
	color: black;
	font-size:9pt;
	text-decoration : none;	
}

.archive a {
	text-decoration: underline;
}
A.menu:link {
	color : black;
}

A.menu:hover {
	color : goldenrod;
	font-weight : bold;
}

Table.ListItem {
	font-size : 10px;
	font-family : Arial;
	color : black;
}

Table.PollByPoll {
	margin-left : 0px;
	margin-right : 0px;
	margin-top : 0px;
	margin-bottom : 0px;
	padding-bottom : 0px;
	padding-left : 0px;
	padding-right : 0px;
	padding-top : 0px;
}

td.PollByPollBorder{
	border-top: 1px solid black;
	border-left: 1px solid black;
	vertical-align: middle;
	text-align : center;
}

td.PollByPollEndBorder {
	border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 1px solid black;
	vertical-align: middle;
	text-align : center;
}

td.PollByPollEndBorderLeft {
	border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 1px solid black;
	text-align: left;
	font-weight : bold;
}

td.Index {
	color: white;
	font-weight: bold;
	font-size: 10pt;
}

td.PollByPollBorderLeft {
	border-left: 1px solid black;
	text-align : left;
	padding-left: 5px;
}

td.PollByPollBorderL {
	text-align : left;
	padding-left: 5px;
}

td.PollByPollBorderLeftRight {
	border-left: 1px solid black;
	border-right: 1px solid black;
	text-align : left;
}

td.PollByPollBorderLeftR {
	border-left: 1px solid black;
	text-align : right;
}

td.PollByPollBorderRight {
	border-right: 1px solid black;
	text-align : right;
}

td.PollByPollBorderRightL {
	border-right: 1px solid black;
	text-align : left;
	padding-left : 5px;
}

td.PollByPollPageLeft {
	border-left: 1px solid black;
	border-bottom: 1px solid black;
	text-align : left;
}

td.RowTitleRo {
	border-left: 1px solid black;
	text-align : left;
	font-family: Arial;
	font-size:  10pt;
	font-weight:  bold;
}

td.PollByPollPageLeftR {
	border-left: 1px solid black;
	border-bottom: 1px solid black;
	text-align : right;
}

td.PollByPollPageRight {
	border-right: 1px solid black;
	border-bottom: 1px solid black;
	text-align : right;
}

td.txtMenu  {
	font-family: Arial;
	font-size : 9pt;
}

td.txtMenu1  {
	font-family: Arial;
	font-size : 9pt;
	width:10%;  
}


td.txtProvince {
	font-family: Arial;
	font-size : 9pt;
	font-family : Arial;
	color : black;
}

td.Table1Header {
	font-family: Arial;
	font-size : 8pt;
	border-left: 1px solid black;
	border-bottom: 1px solid black;
	border-top: 1px solid black;
	text-align : center;
	vertical-text-align: middle;
}

td.Table2Header {
	font-family: Arial;
	font-size : 8pt;
	border-left: 1px solid black;
	border-bottom: 1px solid black;
	text-align : center;
	vertical-text-align: middle;
}

td.Table1HeaderEnd {
	font-family: Arial;
	font-size : 8pt;
	border-left: 1px solid black;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
	border-top: 1px solid black;
	text-align : center;
	vertical-text-align: middle;	
}

td.Table2HeaderEnd {
	font-family: Arial;
	font-size : 8pt;
	border-left: 1px solid black;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
	text-align : center;
	vertical-text-align: middle;	
}

td.Table1Footer {
	border-bottom: 1px solid black;
	text-align : right;
}

td  {
	font-family: Arial;
	font-size : 7pt;
}

td.rowtitle {
	font-family: Arial;
	font-size:  10pt;
	font-weight:  bold;
}
	
td.pageTitle {
	font-family: Arial;
	font-size:  14pt;
	font-weight:  bold;
}
	
td.pageTitle1 {
	font-family: Arial;
	font-size:  13pt;
	font-weight:  bold;
}
	
.pagebreak {
display:inline;
page-break-before:always;
}

.header {
display:inline; 
}

.button {
	font-family: Arial;
	font-size : 8pt;
}

#header2 {
	width: 100%;
	background: #cccc99 url('../images/banner.gif') top center no-repeat;
	height: 105px;
	
}

.col1 {
	float: left;
	width: 220px;;
}
.col2 {
	float: left;
	padding-left: 20px;
	padding-right: 20px;
	width: 220px;
}
.col3 {
	padding-left: 600px;
	/*text-align: center;
	
	width: 50%;*/
}

.col3 h1, .col3 h2 {
	margin: 0;
	text-transform: uppercase;
}

.col3 h1 {
	font-size: 1.3em;
	
}

.col3 h2 {
	font-size: 1.1em;
}
.col4 {
	float: right;
	padding-top: 0px;
	/*width: 15%;*/
}

.col4 p {
	margin: 0;
	padding: 0 0 2px 0;
	text-align: right;
}

.alignCenter {
	text-align: center;
}
/*Archival note */
.archive {

	border: 1px solid #484848;
	margin: 2px;
	background-color: #F1F1F1;
	float: right;
	width: 250px;
	font-size: 0.9em;
	padding-bottom: 0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.floatleft {
	float: left;
}

.archive h4 {

	margin: 0;
	padding: 3px 0;
	background-color: #3a444e;
	color: white;
	font-size: 1em;
	text-align: center;

}

.archive p {
	padding: 0px 2px 0px 2px;
	text-align: center;
	font-size: 0.85em;
}
/*END - archival note */

@media screen {

.header {
display:none;
}

.pagebreak {
display:none;
}

}